@import "$SHAREDSTYLES/base/_variables.scss";

.order_container {
	padding: 15px 0;
	display: flex;
	align-items: flex-start;
	border-bottom: 1px solid #eef2f7;
}
.calendar_wrapper {
	background: #eef2f7;
	border-radius: 2px;
	padding: 10px;
	font-size: 10px;
	color: #005073;
	text-align: center;
	min-width: 55px;
}
.calender_date {
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 5px;
	line-height: 1;
}
.link_wrapper {
	font-weight: 500;
	font-size: 14px;
	color: #000000;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 12px;
	line-height: 1;
	svg g {
		fill: #000000;
	}
}
.medicine_list_wraper {
	margin-bottom: 12px;
	line-height: 1;
}
.medicine_name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
}
.reorder {
	border: 1px solid #eef2f7;
	padding: 10px;
	color: #ff7300;
}
.cancelled_icon {
	background: #ff2e2e;
	color: #fff;
	border-radius: 2px;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 5px;
	text-align: center;
    line-height: 12px;
}